@charset "utf-8";

@import url('https://fonts.googleapis.com/earlyaccess/notosansjapanese.css');


/* ======================
 initialize
====================== */
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}
body {
  line-height:1;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
  display:block;
}
nav ul {
  list-style:none;
}
a {
  margin:0;
  padding:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}
input, select {
  vertical-align:middle;
}
ol, ul {
  list-style: none;
}
img {
  height: auto;
  vertical-align: bottom;
}


/* ======================
  common
====================== */
body {
  position: relative;
  background: #fff;
  font-family: 'Noto Sans Japanese',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳＰゴシック","MS PGothic",Arial,Helvetica,Verdana,sans-serif;
  font-size: 16px;
  color: #333333;
  line-height: 1;
  -webkit-text-size-adjust: 100%;
}
*, *:before, *:after {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
}

.clearfix:before, .clearfix:after{content:""; display:table;}
.clearfix:after{clear:both;}


a {
  color: #333333;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a:hover img {
  opacity: 0.8;
  filter:alpha(opacity=80);
  -ms-filter:"alpha(opacity=80)";
}

.pc {
  display: inline-block;
}
.sp {
  display: none;
}


/* wrapper */
.site_wrap {
  position: relative;
  min-width: 1200px;
  overflow: hidden;
}
.view_wrap {
  width: 1000px;
  margin: 0 auto;
}


.border_frame {
  border: 10px solid #e2eeff;
}


@media screen and (max-width: 640px) {
  a:hover img {
    opacity: 1;
    filter:alpha(opacity=100);
    -ms-filter:"alpha(opacity=100)";
  }

  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .fit_img {
    width: 100%;
    height: auto;
  }

  /* wrapper */
  .site_wrap {
    min-width: 0;
    overflow: hidden;
  }
  .view_wrap {
    width: 100%;
    padding: 0 20px;
    margin: 0;
  }


  .border_frame {
    border: 5px solid #e2eeff;
  }
}

/* ======================
 layout
====================== */
/* header */
.site_header  {
  position: relative;
  min-width: 1200px;
  height: 78px;
}

.site_header h1 {
  float: left;
  margin: 23px 0 0 20px;
  vertical-align: bottom;
}

.site_header h1 .sub {
  display: inline-block;
  margin: 0 0 0 17px;
  font-size: 12px;
  font-weight: normal;
  color: #8a99a1;
}

.site_header.state_login h1 {
  margin: 34px 0 0 26px;
}

.site_header .gnav {
  float: right;
  padding: 18px 0 35px;
}

.site_header .gnav .menu li {
  float: left;
  font-size: 15px;
  margin: 0 30px 0 0;
  font-size: 13px;
  color: #707070;
  line-height: 23px;
  vertical-align: bottom;
}

.site_header .gnav .menu li a {
  font-size: 13px;
  color: #707070;
}

.site_header .gnav .menu li img {
  margin: 0 10px 0 0;
  height: 20px; /* 20170621追記 */
  vertical-align: middle; /* 20170621追記 */
}

.site_header.state_login .gnav {
  padding: 30px 0 20px;
}

.site_header.state_login .gnav li {
  margin: 0 27px 0 0;
}


/* footer */
.site_footer {
  overflow: hidden;
}

.site_footer h2 {
  float: left;
  margin: 0 0 12px 20px;
}

/*.site_footer .privacy { */
.site_footer .privacy,
.site_footer .about { /* YMSoftware */
  float: left;
  padding: 18px 0 0 29px;
}

/*.site_footer .privacy a { */
.site_footer .privacy a,
.site_footer .about a { /* YMSoftware */
  padding: 0 0 0 11px;
  background: url(../img/flag_privacy.png) no-repeat left center;
  background-size: 4px auto;
  font-size: 13px;
  color: #8a99a1;
}



@media screen and (max-width: 768px) {
  .site_header .gnav {
    width: 29%;
  }

  .site_header.state_login .gnav {
    width: 60%;
  }

  .site_header .gnav .menu li {
    margin: 0 2% 0 0;
  }
}


@media screen and (max-width: 640px) {
  /* header */
  .site_header  {
    min-width: 0;
    height: auto;
  }
  .site_header h1 {
    width: 55.15%;
    margin: 12px 0 0 10px;
  }
  .site_header h1 .sub {
    display: block;
    margin: 7px 0 12px;
    font-size: 10px;
  }

  .site_header.state_login h1 {
    margin: 12px 0 0 10px;
  }

  .site_header .gnav {
    float: none;
    width: 100%;
    padding: 0;
  }

  .site_header.state_login .gnav {
    width: 100%;
  }

  .site_header .gnav .menu_btn {
    position: absolute;
    top: 0;
    right: 17px;
    bottom: 0;
    width: 32px;
    height: 25px;
    margin: auto;
    cursor: pointer;
  }

  .site_header .gnav .menu_btn span,
  .site_header .gnav .menu_btn:before,
  .site_header .gnav .menu_btn:after {
    display: block;
    position: absolute;
    top: 10px;
    left: 0;
    width: 100%;
    height: 4px;
    background: #8a99a1;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    transition: all 0.25s ease;
  }

  .site_header .gnav .menu_btn:before {
    content: "";
    top: 0;
    left: 0;
  }

  .site_header .gnav .menu_btn:after {
    content: "";
    top: 20px;
    left: 0;
  }

  .site_header .gnav .menu_btn.opened:before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 10px;
  }

  .site_header .gnav .menu_btn.opened:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 10px;
  }

  .site_header .gnav .menu_btn.opened span {
   opacity: 0; 
  }

  .site_header .gnav .menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: auto;
    padding: 19px 10px;
    background: #8a99a1;
    z-index: 100;
  }

  .site_header .gnav .menu li {
    float: none;
    width: 100%;
    margin: 0 0 10px;
    background: #fff;
    line-height: 1.791;
    vertical-align: middle;
  }

  .site_header .gnav .menu li.login_user {
    padding: 10px 15px;
    font-size: 12px;
  }

  .site_header .gnav .menu li:last-child {
    margin: 0 !important;
  }

  .site_header .gnav .menu li a {
    display: block;
    padding: 10px 15px;
    background: url(../img/nav_arrow.png) no-repeat right 9px center;
    background-size: 7px auto;
    font-size: 12px;
  }

  .site_header .gnav .menu li img {
    width: 18px;
    margin: 0 14px 0 0;
    height: auto; /* 20170621追記 */
  }

  .site_header.lower .gnav {
    padding: 0;
  }
  .site_header.lower .gnav li {
    margin: 0 0 10px;
  }


  /* footer */
  .site_footer h2 {
    float: none;
    width: 20%;
    margin: 0 auto 14px;
  }

  /*.site_footer .privacy { */
  .site_footer .privacy,
  .site_footer .about { /* YMSoftware */
    float: none;
    padding: 0 0 18px;
    text-align: center;
  }

  /*.site_footer .privacy a { */
  .site_footer .privacy a,
  .site_footer .about a { /* YMSoftware */
    padding: 0 0 0 10px;
    background: url(../img/flag_privacy.png) no-repeat left center;
    background-size: 8px auto;
    font-size: 12px;
  }
}

